div#update-users {
    max-width: 410px;
    padding: 24px;
    min-height: inherit;
}
div#update-users h2.popup__title {
    padding-top: 0;
    padding-left: 48px;
    padding-right: 48px;
    text-align: center;
    margin-bottom: 12px;
}
div#update-users p {
    margin-bottom: 12px;
}
.custom-update-user {
    padding: 24px;
    background: #fbfbfb;
    border: 1px solid #ccc;
    margin-top: 24px;
}
.custom-update-user label {
    display: block;
    font-weight: 700;
}
.custom-update-user .input-combined input {
    width: 60%;
    margin: 0;
    float: left;
}
.custom-update-user .input-combined {
    position: relative;
    zoom: 1;
    display: inline-block;
    width: 100%;
}
.custom-update-user .input-combined button.button {
    margin: 0;
    margin-left: 2%;
    width: 38%;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
}
.custom-update-user .input-combined .mage-error {
    display: block;
    float: left;
    margin: 0;
    padding-top: 6px;
    box-sizing: border-box;
}
.related-product-view a.article-teaser__img {
    display: block;
}

/*Message*/

.message.success {
    background: #2ebd59;
    margin: 0;
    margin-bottom: 12px;
    color: #fff;
    font-style: italic;
    text-align: center;
    padding: 0 !important;
    line-height: 36px;
}
.catalog-product-view .message.success,
.catalog-product-view .message.error{
    margin-top: 20px;
    margin-bottom: 0;
}
.message.error {
    background: red;
    margin: 0;
    margin-bottom: 12px;
    color: #fff;
    font-style: italic;
    text-align: center;
    padding: 0 !important;
    line-height: 36px;
}
.message.success > *:first-child:before, .message.error > *:first-child:before{
    display: none !important;
}

.catalogsearch-result-index .page-main {
    padding: 0;
    max-width: 100%;
}
.search-result-item-sec {
    padding-top: 30px;
}
.catalogsearch-result-index .column.main {
    padding-top: 0 !important;
}
.message.info, .message.notice {
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-style: italic;
    padding: 0;
    line-height: 36px;
    background: #f1be55;
}
.message.notice {
    margin-top: 15px;
}
.message.warning {
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-style: italic;
    line-height: 20px;
    background: #f1be55;
    padding: 15px 0;
}
.message.info > *:first-child:before, .message.notice > *:first-child:before, .message.warning > *:first-child:before{
    display: none;  
}
.cms-no-route .top-main-title {
    display: none;
}
.cms-no-route .column.main {
    padding-top: 30px;
    padding-bottom: 40px;
    min-height: 450px;
    text-align: center;
    align-items: center;
    display: inline-flex;
    margin: auto;
}
.cms-no-route .page-wrapper {
    min-height: auto;
}
.cms-no-route .wrapper h1 {
    font-size: 44px;
    margin-bottom: 24px;
}
.cms-no-route .page-main .wrapper p {
    font-size: 17px;
}
.cms-no-route .column.main section.wrapper {
    width: 100%;
}

/*Checkout Popup*/

.checkout-cart-index .block-authentication .block-title strong {
    font-size: 35px;
    font-weight: 500;
    line-height: 0;
}
.checkout-cart-index .block-authentication {
    border-top: 0 !important;
}
.checkout-cart-index .block-authentication .block-content {
    font-size: 17px;
}
.checkout-cart-index .block-authentication .block-content label.label {
    font-size: 16px;
    margin: 0;
    font-weight: 600;
}
.checkout-cart-index .block-authentication .block-content ul {
    list-style: disc !important;
    padding: 0 !important;
}
.checkout-cart-index .block-authentication .block-content .action.primary {
    border: 0 !important;
    color: #ffffff;
    font-weight: 600;
    padding: 12px 24px;
    font-size: 1rem;
    background: red;
    color: #fff;
    border-radius: 0;
    font-weight: normal;
    line-height: 1;
}
.checkout-cart-index .block-authentication .block-content .action.primary:hover{
    background: #c00;
    color: #fff;
}
.checkout-cart-index .block-authentication .block-content .action-login {
    border: 0 !important;
    color: #ffffff;
    font-weight: 600;
    padding: 12px 24px;
    font-size: 1rem;
    background: red;
    color: #fff;
    border-radius: 0;
    font-weight: normal;
    line-height: 1;
}
.checkout-cart-index .block-authentication .block-content .action-login:hover{
    background: #c00;
    color: #fff;
}
.checkout-cart-index .popup-authentication header.modal-header {
    padding: 20px;
}
.product-item-fontweight {
    display: inline-block;
    float: left;
    padding-top: 0;
    font-size: 17px;
    font-size: 1.0625rem;
    font-weight: 400;
    line-height: 1.2;
    padding-right: 5px;
}
.wishlist-messages {
    background: #2ebd59;
    margin: 0;
    color: #fff;
    font-style: italic;
    text-align: center;
    line-height: 36px;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 0 15px;
    z-index: 9;
}
span.wishlist-messages-close {
    float: right;
    height: 36px;
    line-height: 45px;
    cursor: pointer;
}
span.wishlist-messages-close svg.svg-icon {
    width: 20px;
    height: 20px;
    fill: #fff;
}
.wishlist-messages{
        z-index: 100;
}
.swatch__block:hover {
    border: 8px solid #fff;
}
.swatch__block.active {
    border: 8px solid #fff;
}
/*.popup__callout .price-box span.price {
    letter-spacing: -0.4px;
}*/
.popup__callout .price-box p.special-price {
    float: none;
    margin-left: 0;
}
.popup__callout .price-box{
   display: inline-block;
    vertical-align: middle;
}
.licence__item-price .price-box .price+span {
    display: block;
    font-size: 14px;
    font-size: .875rem;
    color: #141414;
    position: relative;
    top: -2px;
}
body.checkout-onepage-success {
    text-align: center;
}
body.checkout-onepage-success section.wrapper {
    padding-top: 30px;
    padding-bottom: 40px;
}
body.checkout-onepage-success .checkout-success h1 {
    margin-bottom: 24px;
    padding-top: 12px;
}
body.checkout-onepage-success .column.main {
    min-height: 450px;
}
table.order-table th {
    border-bottom: 1px solid #ccc;
    padding: 9px 0 6px;
    text-align: left;
    font-weight: 400;
}
table.order-table td {
    vertical-align: middle;
    padding: 24px 24px 24px 0px;
    border-bottom-color: #eee;
}
table.order-table tr th:last-child {
    text-align: right;
}
table.order-table tr td:last-child {
    text-align: right;
    padding-right: 0;
}
table.order-table svg#svg-download {
    display: inline-block;
    fill: #fff;
    height: 1.2em;
    width: 1.2em;
    position: relative;
    top: 10px;
}
a.button.button--icon.download-cart {
    height: 40px;
    width: 40px;
    padding: 0;
    font-weight: 400;
    position: relative;
}
.order-details-items.ordered svg#svg-download {
    display: inline-block;
    fill: #fff;
    height: 1.2em;
    width: 1.2em;
    position: relative;
    top: 10px;
}
.order-details-items.ordered span.price-excluding-tax {
    font-size: 1rem;
}
.order-details-items.ordered {
    padding: 0;
}
.order-details-items.ordered {
    padding: 0;
    border: 0;
    margin-bottom: 0;
}
.order-details-items.ordered th {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
.sales-order-view ul.items.order-links {
    display: none;
}
.sales-order-view .page-title-wrapper h1 {
    float: left;
}
.sales-order-view .page-title-wrapper h1.page-title {
    margin-right: 0 !important;
}
.sales-order-view .page-title-wrapper .order-date {
    display: inline-block;
    width: 100%;
}
.sales-order-view .page-title-wrapper .order-date span.label {
    display: block !important;
    font-weight: 600;
}
.sales-order-view .page-title-wrapper .order-date {
    display: inline-block;
    width: 100%;
    margin: 15px 0 !important;
}
.sales-order-view .back-order-link {
    width: 100%;
    display: inline-block;
}
.block-order-details-view .block-content .box {
    margin-bottom: 0;
}
section.cart-table__totals {
    margin-bottom: 24px;
    border: 1px solid #ccc;
    padding: 24px;
}
.sales-order-view  table.table--plain.totals-table.cart-totals th, .sales-order-view table.table--plain.totals-table.cart-totals td {
    border: none;
    background: none;
    font-size: 15px;
    padding: 0 12px 0 0;
}
.sales-order-view  table.table--plain.totals-table.cart-totals td {
    padding-right: 0;
}
.sales-order-view table.table--plain.totals-table.cart-totals {
    border: 0;
}
.sales-order-view table.cart-table.table--rwd {
    margin-bottom: 24px;
}
.sales-order-view .column.main {
    padding-bottom: 0;
    margin-bottom: 0;
}
.sales-order-view table.cart-table.table--rwd th {
    padding: 9px 0 6px;
}
.sales-order-view table.cart-table.table--rwd td {
    padding: 24px 24px 24px 0;
}
.sales-order-view table.cart-table.table--rwd th:last-child {
    text-align: right;
    padding-right: 0;
}
.sales-order-view table.cart-table.table--rwd td:last-child {
    text-align: right;
    padding-right: 0;
}
.sales-order-view table.cart-table.table--rwd td p {
    margin-bottom: 0;
}
.sales-order-view .back-order-link a {
    font-size: 12px;
}
.sales-order-history .order-products-toolbar.toolbar.bottom {
    display: none;
}
.sales-order-history .actions-toolbar {
    display: none;
}

/*Print Page*/

.sales-order-print ul.items.order-links {
    display: none;
}
.sales-order-print .page-title-wrapper h1 {
    float: left;
}
.sales-order-print .page-title-wrapper h1.page-title {
    margin-right: 0 !important;
}
.sales-order-print .page-title-wrapper .order-date {
    display: inline-block;
    width: 100%;
}
.sales-order-print .page-title-wrapper .order-date span.label {
    display: block !important;
    font-weight: 600;
}
.sales-order-print .page-title-wrapper .order-date {
    display: inline-block;
    width: 100%;
    margin: 15px 0 !important;
}
.sales-order-print .back-order-link {
    width: 100%;
    display: inline-block;
}
.sales-order-print  table.table--plain.totals-table.cart-totals th, .sales-order-print table.table--plain.totals-table.cart-totals td {
    border: none;
    background: none;
    font-size: 15px;
    padding: 0 12px 0 0;
}
.sales-order-print  table.table--plain.totals-table.cart-totals td {
    padding-right: 0;
}
.sales-order-print table.table--plain.totals-table.cart-totals {
    border: 0;
}
.sales-order-print table.cart-table.table--rwd {
    margin-bottom: 24px;
}
.sales-order-print .column.main {
    padding-bottom: 0;
    margin-bottom: 0;
}
.sales-order-print table.cart-table.table--rwd th {
    padding: 9px 0 6px;
}
.sales-order-print table.cart-table.table--rwd td {
    padding: 24px 24px 24px 0;
}
.sales-order-print table.cart-table.table--rwd th:last-child {
    text-align: right;
    padding-right: 0;
}
.sales-order-print table.cart-table.table--rwd td:last-child {
    text-align: right;
    padding-right: 0;
}
.sales-order-print table.cart-table.table--rwd td p {
    margin-bottom: 0;
}
.sales-order-print .back-order-link a {
    font-size: 12px;
}
.cart-totals .totals-tax-summary .amount .price:after, .opc-block-summary .table-totals .totals-tax-summary .amount .price:after{
    display: none;
}
.cart-totals .totals-tax-summary .amount .price, .opc-block-summary .table-totals .totals-tax-summary .amount .price{
    padding-right: 0px;
}
form#formrelatedtag {
    margin-top: 5px;
}
form#formrelatedtag button.action.primary {
    width: 100%;
    margin-top: 5px;
}
.cart-discount .actions-toolbar .action.primary:focus {
    background: #007dff;
    color: #fff;
}
.checkout-cart-index .cart-totals .grand .mark, .checkout-cart-index .cart-totals .grand .amount {
    border: 0;
       padding-top: 12px;
       font-size: 18px;
}
input, textarea{
    cursor: pointer;
}
.category-popular-fonts .toolbar-sorter.sorter {
    display: none;
}
.category-best-sellers .toolbar-sorter.sorter {
    display: none;
}

/* Responsive */

@media only screen and (min-width: 768px){
    .account .messages{
        max-width: 848px;
        margin: auto;
        margin-bottom: 0;
        padding: 0 15px;
    }
}
@media only screen and (max-width: 1199px){
    html.popup-open {
        margin-right: 0;
    }
}
@media only screen and (max-width: 767px){
    span.wishlist-messages-close svg.svg-icon {
        width: 12px;
        height: 17px;
    }
    .order-details-items .order-title {
        display: none;
        border: none;
    }
    .product-info-tab-inner .button-group {
        float: right;
    }
    .product-info-tab-inner span.product-summary__price {
        margin-bottom: 4px;
    }
    .licence__item-price{
        right: 12px;
    }
    .licence__item-info br {
        display: none;
    }
    .cart-products-toolbar-top {
        border-bottom: 0;
        margin: 0;
        display: none;
    }
}
@media only screen and (min-width: 510px){
    .licence__item-info {
        padding-right: 0 !important;
    }
}
@media only screen and (min-width: 600px){
    section.cart-table__totals {
        width: 230px;
        float: right;
    }
    .sales-order-view .box.box-order-billing-address {
        margin-right: 24px;
        width: 45% !important;
        float: left;
    }
    .sales-order-view .box.box-order-billing-method {
        width: 45% !important;
        float: left;
    }
}
@media only screen and (max-width: 599px){
    .sales-order-view table.cart-table.table--rwd td {
        padding: 6px 0 6px 100px;
        position: relative;
        border: none;
        padding-left: 50%;
        text-align: left !important;
        display: block;
    }
    .sales-order-view table.cart-table.table--rwd {
        display: block;
        zoom: 1;
        border: 1px solid #ccc;
        border-bottom: 0;
        font-size: 12px;
    }
    .sales-order-view table.cart-table.table--rwd thead {
        display: none;
    }
    .sales-order-view table.cart-table.table--rwd tr {
        overflow: auto;
        display: block;
        border-bottom: 1px solid #ccc;
    }
    .sales-order-view table.cart-table.table--rwd tbody {
        display: block;
        box-sizing: border-box;
    }
    .sales-order-view table.cart-table.table--rwd td {
        padding: 6px 0 6px 100px;
        position: relative;
        border: none;
        padding-left: 50%;
        text-align: left !important;
        display: block;
        float: left;
        width: 100%;
        vertical-align: middle;
    }
    .sales-order-view table.cart-table.table--rwd tbody td:before, .sales-order-view table.cart-table.table--rwd tbody th:before {
        content: attr(data-title) ": ";
        position: absolute;
        top: 6px;
        left: 12px;
        width: 45%;
        padding-right: 6px;
        white-space: nowrap;
        font-weight: 700;
    }
    .sales-order-view table.cart-table.table--rwd td:first-child:before{
        display: none;
    }
    .sales-order-view .price-including-tax .price, .sales-order-view .price-excluding-tax .price {
        font-size: 12px;
    }
    .sales-order-view .page-title-wrapper h1.order-status-title {
        padding-top: 0;
    }
    .sales-order-view .page-title-wrapper h1.page-title {
        margin-bottom: 0;
    }
    .sales-order-history table.order-table.table--rwd {
        margin-top: 24px;
        border: 1px solid #ccc;
        border-bottom: 0;
        font-size: 12px;
    }
    .sales-order-history table.order-table.table--rwd thead th {
        background: #eee;
        display: none;
        float: left;
        width: 100%;
        padding: 6px 12px;
    }
    .sales-order-history table.order-table.table--rwd thead th:first-child {
        display: block;
    }
    .sales-order-history table.order-table.table--rwd tr {
        border-bottom: 1px solid #ccc;
        overflow: auto;
        display: block;
    }
    .sales-order-history table.order-table.table--rwd thead {
        display: block;
    }
    .sales-order-history table.order-table.table--rwd tbody {
        display: block;
    }
    .sales-order-history table.order-table.table--rwd td {
        position: relative;
        border: none;
        text-align: left !important;
        display: block;
        float: left;
        width: 100%;
        padding: 6px 12px;
        padding-left: 50%;
    }
    .sales-order-history table.order-table.table--rwd tbody td:before, .sales-order-history table.order-table.table--rwd tbody th:before {
        content: attr(data-title) ": ";
        position: absolute;
        top: 6px;
        left: 12px;
        width: 45%;
        padding-right: 6px;
        white-space: nowrap;
        font-weight: 700;
    }
}
@media only screen and (max-width: 639px) and (min-width: 600px){
    .sales-order-view table.cart-table.table--rwd {
        display: block;
    }
    .sales-order-view table.cart-table.table--rwd thead {
        display: table-header-group;
    }
    .order-details-items thead tr {
        display: table-row;
    }
}
@media only screen and (min-width: 768px){
    .account-nav-content .items li.nav.item:last-child {
        display: none;
    }
}